@media all and (max-width:767px) {

.mobile-menu .researchinnerdiv ul.column-two {
margin:0;
}

.mobile-menu .researchinnerdiv .research-spacer {
margin-top:-14px;
}

.mobile-menu .researchinnerdiv hr {
width:50%;
margin:8px 0 5px 0;
}

.floatleft, .floatright {
border:0;
position:relative;
max-width:100%;
height:auto;
width:auto;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin-left:auto;
margin-right:auto;
display:block;
}

.floatleft p, .floatright p {
margin:0 0 0 8px;
}

.floatleft {
float:left;
margin:0 10px 10px 0;
}

.floatright {
float:right;
margin:0 0 10px 10px;
}

.img-desc {
position:absolute;
width:100%;
color:#fff;
text-align:left;
font-size:14px;
line-height:14px;
background:url('https://www.geisinger.org/sebin/l/w/50-shade.png');
padding:3px 0;
/* V To ^ offset padding */
bottom:4px;
font-weight:normal;
font-style:italic;
}

div.box-outline {
min-width:90%;
}

#sidebarright .box-outline {
margin:0;
}

#back-top img {
padding-right:14px;
float:right;
}

.back-button, .top-button {
width:100%;
}

.fixed {
position:fixed;
}

.hospital {
width:12px;
height:11px;
margin:2px 2px 0 1px;
}

#bodywrap,
#logo-mobile,
#logo-jwch-mobile,
.searchfadfac,
#search {
position:relative;
}

#toplock {
overflow:hidden;
}

#fullmenu {
background:#5C6E85;
min-height:100%;
width:85%;
position:fixed;
top:0;
left:0;
display:block;
clear:both;
margin-top:50px;
overflow:visible;
max-height:100%;
height:100%;
line-height:20px;
color:#fff;
}

#fullmenu .column h4 {
font-size:16px;
margin-top:2px;
margin-bottom:-2px;
}

.addtouch {
-webkit-overflow-scrolling:touch;
}

.z-index {
z-index:-1;
}

.fullmenu-inside {
overflow-x:hidden;
overflow-y:scroll;
max-height:100%;
}

#bodywrap {
float:left;
width:100%;
background:#fff;
z-index:1;
}

body {
overflow-x:hidden;
font-size:15px;
line-height:18px;
color:#111;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.rotatorcontent h1,
.rotatorcontent p {
margin:0;
}


.lookingfor,
#search,
#navtop,
#navtop .navpatients,
#navtop .navpros,
#navtop .navresearch,
.navrequest,
.rotatorcontent h3,
.searchfadfac,
.phonenumber,
#logo,
#logo-jwch,
.footerlogo,
.copyright {
display:none;
}

.menu-mobile {
left:0;
top:0;
width:50px;
height:34px;
position:absolute;
cursor:pointer;
padding:14px 0 0 14px;
}

.googleSearchBtn {
background-image:url('https://www.geisinger.org/sebin/n/v/search.png');
background-repeat:no-repeat;
background-position:center;
background-size:25px;
color:transparent;
border:0;
font-size:0px;
line-height:0px;
overflow:hidden;
cursor:pointer;
cursor:hand; /* for IE 5.x */ 
height:32px;
width:20%;
}

.googleSearchBox {
height:26px;
width:74%;
}

#search-mobile {
padding:12px 10px 10px 10px;
}

#container {
/*margin-top:-20px;*/
overflow:hidden;
height:50px;
top:0;
background:#536378;
border:1px solid #536378;
}

#topbarwhite {
height:50px;
}

#logo-mobile img {
margin:0 auto;
border:0;
max-width:100%;
height:auto;
width:auto;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin-left:auto;
margin-right:auto;
display:block;
padding-top:9px;
}

#logo-mobile {
width:200px;
height:auto;
margin:2px auto 0 auto;
}

#logo-jwch-mobile {
width:220px;
height:auto;
margin:4px auto 0 auto;
}

.phonenumber {
padding:0;
margin-top:14px;
position:relative;
}

.subheaderlink {
color:#ffffff;
font-size:16px;
text-decoration:none;
text-align:center;
margin-right:auto;
margin-left:auto;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background:#87202A;
position:relative; /*REQUIRED for IE8 compatibility*/
/*behavior:url('https://www.geisinger.org/sebin/h/j/PIE.htc');*/
}

.subheaderlink {
font-size:13px;
line-height:14px;
text-decoration:none;
padding:4px 5px 5px 5px;
max-width:70%;
margin:0 auto;
display:block;
}

#navtop-mobile {
position:relative;
}

.navshadowvert {
position:absolute;
left:-9px;
top:0;
height:100% !important;
min-height:100% !important;
width:9px;
z-index:2;
background:transparent;
background:url('https://www.geisinger.org/sebin/d/u/navshadowtrimvert.png') top right repeat-y;
}

#sidebarright {
margin-top:1px;
padding:0;
}

#toplock {
top:0;
display:block;
position:fixed;
z-index:9999;
width:100%;
}

.navshadowtrim {
background:transparent;
background:url('https://www.geisinger.org/sebin/n/l/navshadowtrim.png') repeat-x;
width:100%;
height:9px;
margin-top:-2px;
margin-bottom:-1px;
}

#midlock {
position:relative;
overflow:hidden;
}

.shadeout {
background:url('https://www.geisinger.org/sebin/l/w/50-shade.png');
display:block;
width:100%;
height:100%;
z-index:1;
}

.shade {
background:url('https://www.geisinger.org/sebin/l/w/50-shade.png');
width:100%;
height:100%;
z-index:1;
}

.fixed {
position:fixed;
}

.bottom {
position:absolute;
bottom:0;
right:0;
right:60px;
}

.copyright-mobile a, .copyright-mobile a:link, .copyright-mobile a:active {
color:#b9b9b9;
}

#footer .copyright-mobile p {
color:#b9b9b9;
font-weight:normal;
}

.copyright-mobile {
margin-top:14px;
font-size:11px;
line-height:14px;
text-align:right;
font-weight:normal;
}

#footer {
min-height:280px;
padding:3px 10px 10px 11px;
}

#footer .footercolumn p {
cursor:pointer;
height:24px;
margin:0;
padding:10px 0 4px 0;
}

.footercolumn .arrow_down {
margin-top:1px;
}

#footer .copyright-mobile p {
margin:0;
padding:0;
position:relative;
clear:both;
}

.footerlogo-mobile {
width:175px;
float:right;
margin:30px 0 5px 0;
}

#footer hr {
border:0;
height:1px;
background:#868787;
margin:0;
}

#footer ul {
padding-bottom:10px;
}

#footer ul li a {
padding:0;
}

.arrow_down {
width:15px;
height:15px;
margin:0;
padding:0;
float:right;
}

#fullmenu .lookingforct {
padding:0 0 0 11px;
}

#fullmenu .lookingfor p {
margin:0;
padding:0;
}

#fullmenu .lookingfor a {
margin:0;
padding:0 0 1px 10px;
font-size:14px;
color:#dae5f0;
}

#fullmenu .lookingfor .lookingforleft,
#fullmenu .lookingfor .lookingforright {
padding:0;
margin:0;
width:100%;
}

#fullmenu .lookingfor {
display:block;
position:relative;
background:#374553;
margin:0 0 8px 10px;
padding:5px 0;
height:auto;
width:92%;
border: none;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#fullmenu .lookingfor .lookingforct b {
font-size:16px;
color:#fff;
}

#fullmenu #right-menu .arrow_down {
display:none;
}

#fullmenu #right-menu {
background-image:none;
background:#fff;
padding-bottom:0;
}

#right-menu {
border:none;
background:transparent;
background:url('https://www.geisinger.org/sebin/j/b/rightnav-bkg.png') #ffffff repeat-x center bottom;
margin-bottom:1px;
}

#toplock #right-menu a,
#toplock #right-menu a:link,
#toplock #right-menu a:active {
font-size:16px;
line-height:21px;
padding-left:14px;
}

#fullmenu #right-menu p {
font-size:20px;
padding-left:10px;
-webkit-text-stroke:0;
font-weight:normal;
}

#fullmenu #right-menu a, 
#fullmenu #right-menu a:link,
#fullmenu #right-menu a:active {
padding-left:12px;
-webkit-text-stroke:0;
font-size:15px;
line-height:19px;
color:#003366;
}

#right-menu p {
font-size:17px;
padding-left:14px;
-webkit-text-stroke:0;
font-weight:bold;
}

#right-content {
margin:12px 12px 0 12px;
}

.mobile-menu .patientsinnerdiv ul,
.mobile-menu .prosinnerdiv ul,
.mobile-menu .researchinnerdiv ul {
margin:4px 0 14px 0;
}

.patientsinnerdiv {
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#243348), to(#33557e));
background:-webkit-linear-gradient(#243348, #33557e);
background:-moz-linear-gradient(#243348, #33557e);
background:-ms-linear-gradient(#243348, #33557e);
background:-o-linear-gradient(#243348, #33557e);
background:linear-gradient(#243348, #33557e);
}

.prosinnerdiv {
background:#3d2f23;
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#3d2f23), to(#785435));
background:-webkit-linear-gradient(#3d2f23, #785435);
background:-moz-linear-gradient(#3d2f23, #785435);
background:-ms-linear-gradient(#3d2f23, #785435);
background:-o-linear-gradient(#3d2f23, #785435);
background:linear-gradient(#3d2f23, #785435);
}

.researchinnerdiv {
background:#253130;
background:-webkit-gradient(linear, 0 0, 0 bottom, from(#273534), to(#436968));
background:-webkit-linear-gradient(#273534, #436968);
background:-moz-linear-gradient(#273534, #436968);
background:-ms-linear-gradient(#273534, #436968);
background:-o-linear-gradient(#273534, #436968);
background:linear-gradient(#273534, #436968);
}

.breadnav {
display:none;
}

#mainheader {
margin:-5px 0 0 0;
}

#mainheader li {
display:block;
}

/* Strip IE Behaviors for mobile */
.googleSearchBtn,
.subheaderlink,
.googleSearchBtn,
.lookingforgrad {
behavior:none;
behavior:url('');
}

#right-content {
margin:20px 0;
}

#right-content h1 {
font-size: 17px;
}
#right-content h2,
#right-content h3,
#right-content h4,
#right-content h5,
#right-content h6 {
font-size: 16px;
line-height:15px;
}

h2, h3, h4, h5, h6 {
line-height : 20px;
}

.ytvideo {
display:block;
margin:8px auto 14px auto;
width:100%;
height:180px;
clear:both;
}

#accepted-ins {
width:92%;
}
.accepted-ins-wrap h1 {
width:92%;
}

.noscroller {
max-width:100%;
overflow:hidden;
}

.button {
margin:0 auto;
width:100%;
padding:3% 0;
}

body a.button {
width:100%;
padding:4% 0;
}

.column-left {
margin-right:0;
width:100%;
}

.column-right {
width:100%;
}


}


/* iPhone Width */
@media all and (max-width:480px) {

.columncontainer p {
margin-top:-12px;
margin-left:12px;
}

.columncontainer p a,
.columncontainer p a:link,
.columncontainer p a:active,
.columncontainer p a:visited {
color:#fff;
}

.hide-mobile {
display:none;
}

.bullets-left {
width:84%;
}

.bullets-right {
width:84%;
}

.img-desc {
position:absolute;
width:100%;
color:#fff;
text-align:left;
font-size:15px;
line-height:15px;
background:url('https://www.geisinger.org/sebin/l/w/50-shade.png');
padding:3px 0;
/* V To ^ offset padding */
bottom:4px;
font-weight:normal;
font-style:italic;
}

.floatleft p, .floatright p {
margin:0 0 0 8px;
}

.floatleft img, .floatright img {
width:100%;
}

.floatleft, .floatright {
float:none;
text-align:center;
position:relative;
margin:0 auto 10px auto;
clear:both;
}


}






/* Final Overrides */
#right-menu span {
display:none;
}



/* SE STYLE COPY HERE */
/* SE STYLE COPY HERE */
/* SE STYLE COPY HERE */

body #right-menu a.highlight,
body #maincontent .breadnav span a.highlight {
font-weight:bold;
}

h2, h3, h4, h5, h6 {
margin : 16px 0 -10px 0;
}

h1 {
	background : #536378;
	color : #FFFFFF;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	margin : 14px -20px 10px -20px;
	padding : 7px 12px 7px 21px;
	font-weight:normal;
}

blockquote {
margin:0 12px 0 0;
}

blockquote p {
margin:0;
padding:0;
}

#blockquote {
width:auto;
border-top: #1d456b 1px solid;
border-bottom: #1d456b 1px solid;
margin:20px 80px;
padding: 15px 0px;
}

#blockquote p {
font-size:16px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:24px;
font-style:italic;
color:#536378;
}

#quotes_open {
background-image: url('/bin/n/p/quotes_open.png');
position: left;
float:left;
height:58px;
width:58px;
margin-top:10px;
margin-left:-58px;
}

#quotes_close {
background-image:url('/bin/v/l/quotes_close.png');
margin:auto;
position:right;
height:58px;
width:58px;
float:right;
margin-top:-110px;
margin-right:-58px;
}


@media all and (min-width:768px) {
h1 {
width:86%;
font:20px/20px Arial, Helvetica, sans-serif;
margin:14px -20px 10px -20px;
padding:7px 12px 7px 21px;
color:#fff;
position:relative;
background:#536378;
display:block;
	}
}





